@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i');

BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; MARGIN: 0px; FONT: 0.82em/1.333 'Open Sans', sans-serif; WIDTH: 100%; COLOR: #000000; PADDING-TOP: 0px; BACKGROUND-COLOR: #edf0f2; TEXT-ALIGN: center
}
#container {
	PADDING-RIGHT: 2px;
	MARGIN: 3px auto 0px;
	WIDTH: 1296px;
	POSITION: relative;
	TEXT-ALIGN: left;
	_padding-right: 0px;
	border: 1px solid #d5d8d9;
}
#container button{
	font-size:10px;
}
#container .button {
	padding: 8px 16px;
	display: inline-block;
	text-decoration: none;
	border-radius: 0px;
	background-color: #09C ;
	color: #FFF;
	border: 0;
	margin: 0;
}
#container .button:hover {
	padding: 8px 16px;
	display: inline-block;
	text-decoration: none;
	border-radius: 0px;
	background-color: #666666;
	color: #FFF;
}

#page-header {
	BACKGROUND: #000000; WIDTH: 1300px; TEXT-ALIGN: left
}
#page-header_white {
	BACKGROUND: #fff; WIDTH: 1300px; TEXT-ALIGN: left
}
#page-header a {
	
	TEXT-ALIGN: left;
	color: #FFF;
	text-decoration: none;
}
#header {
	MARGIN-LEFT: 3px;
	WIDTH: 1171px;
	BACKGROUND-COLOR: #000000;
	color: #FFF;
	
}
#header_white {
	MARGIN-LEFT: 3px;
	WIDTH: 1171px;
	BACKGROUND-COLOR: #FFF;
	color: #000;
}
#header_white #links {
	PADDING-LEFT: 21px; PADDING-TOP: 20px; HEIGHT: 60px
}
#header #links {
	PADDING-LEFT: 21px; PADDING-TOP: 20px; HEIGHT: 60px
}
.Formheaders {
	PADDING-LEFT: 5px;
	PADDING-TOP: 5px;
	HEIGHT: 25px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	padding-bottom: 5px;
	background-color: #000;
}
.Formdetails {
	PADDING-LEFT: 5px;
	PADDING-TOP: 5px;
	padding-bottom: 5px;
	background-color: #FFF;
	border: 1px solid #CCC;
}
textarea {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #666;
	width: 550px;
	margin-left: 10px;
	
}

.Formdetails label{
	width: 160px;
	text-align: left;
	margin-right: 15px;
    }
	
input.Formdetails {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #666;
	width: 170px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	margin-bottom: 5px;
	padding-left: 5px;
	}
select {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #666;
	width: 175px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
	margin-bottom: 5px;
	
	}
input.submitknop{
	padding-left: 10px;
	width: 97px;
	}
.contactform 
    {
	background-color: #FFF;
	padding-top: 10px;
	border: 1px solid #CCC;
	padding-left: 10px;
    }
.contactform label
    {
	float: left;
	width: 110px;
	text-align: right;
	margin-right: 10px;
	font-family: 'Open Sans', sans-serif;
	color: #000;
    }
.rowseven {
	background-color: #FFF;
}


.contactform input
    {
	font-size: small;
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc;
	margin-bottom: 5px;
	background-color: #FFF;
	font-family: 'Open Sans', sans-serif;
    }
.contactform_button
    {
	font-size: small;
	margin-bottom: 5px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	color: #000;
	border: 1px solid #09C;
	background-color:#09C
    }
.rowsuneven {
	background-color: #EDF0F2;
}
.actionbuttoncolumn
    {
	float: left;
	width: 110px;
	text-align: right;
	font-family: 'Open Sans', sans-serif;
	color: #000;
	
    }
.breadcrumb  {
	text-decoration: none;
}
A:link {
	text-decoration: none;
}
A:visited {
	text-decoration: none;
}
A:active {
	text-decoration: none;
}
A:hover {
	text-decoration: underline;
	font-weight: normal;
}
.WADAResultsNavigation {
	padding-top: 5px;
	padding-bottom: 10px;
}
.WADAResultsCount {
	font-size: 11px;
}

.WADAResultsNavTop, .WADAResultsInsertButton {
	clear: none;
}
.WADAResultsNavTop {
	width: 60%;
	float: left;
}
.WADAResultsInsertButton {
	width: 30%;
	float: right;
	text-align: right;
}
.WADAResultsNavButtonCell, .WADAResultsInsertButton {
  padding: 2px;
}
.WADAResultsTable {
  font-size: 11px;
  clear: both;
  padding-top: 1px;
	padding-bottom: 1px;
}

.WADAResultsTableHeader, .WADAResultsTableCell {
    padding: 2px;
	text-align: left;
}

.WADAResultsTableHeader {
	padding-left: 3px;
	padding-right: 3px;
}

.WADAResultsTableCell {
	padding-left: 9px;
	padding-right: 9px;
}

.WADAResultsTableCell {
  border-left: 1px solid #BABDC2;
}

.WADAResultsEditButtons {
  border-left: 1px solid #BABDC2;
  border-right: 1px solid #BABDC2;
}

.WADAResultsRowDark {
  background-color: #DFE4E9;
}
</style>
<link href="AC.css" rel="stylesheet" type="text/css" />
<style type="text/css">
.WADAResultsTableHeader1 {    padding: 2px;
	text-align: left;
	
.blinking{
    animation:blinkingText 1.2s infinite;
}
@keyframes blinkingText{
    0%{     color: #000;    }
    49%{    color: #000; }
    60%{    color: transparent; }
    99%{    color:transparent;  }
    100%{   color: #000;    }
}